View Issue Details

IDProjectCategoryView StatusLast Update
0000032WackoWikiformatterpublic2019-02-01 17:02
ReporterdcAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionduplicate 
Product Version4.2 
Target Version5.5.8Fixed in Version5.5.8 
Summary0000032: formaters like 'wacko wrapper' suppress actions like RandomPhrase
Descriptionusing a formatter such as 'wacko wrapper=box' to wrap up content "dynamically" generated by RandomPhrase action (or actions which use some kind of formating itself) does not run the action each time you visit the page. the wrapped action is only performed once on saving the page.

e.g.

"" %%(wacko wrapper=box wrapper_align="left" wrapper_width=400)
**randomphrase citations** {{RandomPhrase page="SomePage"}} %% ""

will wrap a generated random citation from "SomePage" - instead of wrapping the prefered action.

Uunfortunately, it does not perform the action each time you re-visit the page. It still shows the same citation like on saving the page. Using RandomPhrase i would expect to read a different random-phrase of SomePage each time i visit a page and then see it nicely wrapped somehow.
TagsNo tags attached.

Relationships

related to 0000067 resolved actions were not processed dynamically inside %%(wacko) %% formatter 

Activities

administrator

2019-02-01 17:01

administrator   ~0001028

Fixed see 0000067

Issue History

Date Modified Username Field Change
2007-08-28 23:22 EoNy New Issue
2007-08-29 05:58 administrator Legacy => NPJ
2007-10-15 05:29 administrator Relationship added related to 0000067
2007-10-15 05:31 administrator Reporter EoNy => dc
2010-03-08 10:13 administrator Category Formatter => formatter
2019-02-01 17:01 administrator Note Added: 0001028
2019-02-01 17:02 administrator Status new => resolved
2019-02-01 17:02 administrator Resolution open => duplicate
2019-02-01 17:02 administrator Fixed in Version => 5.5.8
2019-02-01 17:02 administrator Target Version => 5.5.8